/************************************
 Theme: Edsel - Derived From: Evident
 ************************************/
 #zWrap{min-height:400px;_height:400px;}
 #ft{min-height:50px;_height:50px;}
 #doc{position:relative}
 #mainNav,#bd,#fContent{width:780px;margin:0 auto}
 #hd{position:relative;padding-bottom:10px}
 #hContent{float:left;position:relative;left:50%;margin-left:-392px;width:550px;padding:90px 0 0 0;}
 #hMisc {position:relative;left:50%;margin-left:190px;width:205px;margin-top:25px;}
 #navigation{overflow:hidden;zoom:1}
 ul#mainNav{width:780px;margin:0 auto;}
 ul#mainNav li{float:left;padding-right:30px}
 ul#mainNav li a{line-height:2em;white-space:nowrap;}
 #pageName{width:100%;margin:0 0 20px 0;}
 #wrapper {zoom:1;position:relative;}
 #bd {overflow:hidden;padding:25px 0 40px 0;}
 #body h3{padding:2px 0 0 32px;*padding-top:0}
 #ft{padding-top:80px;}
 #fContent{width:780px;margin:0 auto;padding-bottom:30px;}
 #fMisc {display:none !important;}
 #hd{_height:140px;}
 ul#mainNav li{*background-color: transparent;}
 #rtegtb-fontStyle-menu h3{background-image:none !important;}
 #rtegtb-fontStyle-menu-item-2 a{background:url(https://s.yimg.com/ln/lib/smb/assets/hosting/yss/themes/edsel/spark/images/en-us/h3_1.2.gif) no-repeat;}
 #fBadges {width:780px;margin-left:auto;margin-right:auto;}
 #body .nav_hassub #navigation #subNav {width:780px;margin:0 auto;padding:2px 0 0 0;}
 #body .subNav li {padding-right:0;}
 #body .sub_dynamic li.trigger {_top:7px;}
 
 
 /************************************
 Theme: Precita - Derived From: Spark
 ************************************/
 
 @font-face {
   font-family: 'Cabin';
   font-style: normal;
   font-weight: 400;
   src: local('Cabin Regular'), local('Cabin-Regular'), url(https://fonts.gstatic.com/s/cabin/v7/yQOMOX5hR0-6LTD879t-PQ.woff2) format('woff2');
   unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
 }
 @font-face {
   font-family: 'Cabin';
   font-style: normal;
   font-weight: 500;
   src: local('Cabin Medium'), local('Cabin-Medium'), url(https://fonts.gstatic.com/s/cabin/v7/XHvvZj_uvRvYentxl9M1VvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
   unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
 }
 @font-face {
   font-family: 'Oswald';
   font-style: normal;
   font-weight: 400;
   src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v10/yg0glPPxXUISnKUejCX4qfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
   unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
 }
 @font-face {
   font-family: 'Oswald';
   font-style: normal;
   font-weight: 400;
   src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v10/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2');
   unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
 }
 
 
 
 		#body  {
 			font-size: 14px;
 			font-family: "Cabin",Georgia,Serif;
 		}
 
 		#hMisc {
 			font-size: 14px;
 		}
 
 
 		#body h1 {
 			font-size: 28px;
 			font-weight: 400;
 			font-family:"Oswald",Sans-Serif;
 		}
 
 
 		#body h2 {
 			font-size: 22px;
 			font-weight: 400;
 			font-family:"Oswald",Sans-Serif;
 		}
 
 
 		#body h3 {
 			font-size: 22px;
 			font-family:"Oswald",Sans-Serif;
 		}
 
 
 		#body h4 {
 			font-weight: bold;
 			font-size: 14px;
 			margin-bottom: 5px;
 		}
 
 
 		#hd {
 			background-position:right bottom;
 			background-repeat:no-repeat;
 		}
 
 		#pageName {
 		}
 
 
 		#ft {
 			font-size: 11px;
 			z-index:1;
 		}
 
 		#zC {
 			z-index:2 !important;
 		}
 
 
 		ul#mainNav li {
 			padding-right:inherit;
 		}
 
 		ul#mainNav li a:link,
 		ul#mainNav li a:visited {
 			font-size: 16px;
 			font-family: "Cabin",Georgia,Serif;
 			font-weight: 400;			
 		}
 
 
 		body {
  		}
 
 		#doc {
 		}
 
 		#hd {
 			background-repeat: no-repeat;
 		}
 
 		#hContent {
 		}
 
 		#navigation {
 			background-repeat: repeat-x;
 		}
 
 		#body h3 {
 			background-repeat: no-repeat;
 		}
 
 		#ft {
 			background-repeat: repeat-x;
 		}
 
 		.navpos_north .sub_dynamic li.trigger a {
 			padding-right:15px;
 		}
 
         ul#mainNav li a:link,
         ul#mainNav li a:visited {
         }
 
         ul#mainNav li.active a:link,
         ul#mainNav li.active a:visited,
         ul#mainNav li a:hover,
         ul#mainNav li a:focus,
         ul#mainNav li a:active {
 
         }
 		
 
 		#navigation {
 			border-bottom-width: 1px;
 			border-bottom-style: solid;
 		}
 
 		#zB	#mapZone {
 			border-width: 4px;
 			border-style: solid;
 			_border-width: 0;
 		}
 
 		#zB #mapContainer {
 			_border-width: 4px;
 			_border-style: solid;
 		}
 
 		#zB #mapOverlay {
 			margin-top: -4px;
 			margin-left: -4px;
 			_margin: 0;
 		}
 
 
 		/* 
 		 * direction and color of the arrow (assuming arrow sprite)
 		 */
 		#body .toggle img {
 			background-position: -60px -12px; 
 		}
 
 		/*
 		 * links for BOTH static and dynamic sub menus 
 		 * use this rule to group declarations common to the two different types of menus (static/dynamic)
 		 */
 		#body #mainNav .subNav a,
 		#body .nav_hassub #navigation #subNav a {
 			font-family: "Cabin",Georgia,Serif; 
 		}
 		
 		/*
 		 * :hover and selected (active) links for BOTH static and dynamic sub menus
 		 * they are both styled the same 
 		 */
 		/*
 		 * links for static sub menus
 		 */
 		#body .nav_hassub #wrapper .sub_static #subNav a {
 			font-size: 14px; 
 		}
 		
 		/*
 		 * links for dynamic sub menus 
 		 */
 		#body #wrapper .sub_dynamic #mainNav .subNav a {
 			font-size: 13px; 
 		}
 		
 		/*
 		 * :hover and selected (active) links for fly-out menus
 		 * they are both styled the same 
 		 */
 		/*
 		 * sub menus 
 		 * displays horizontally below the main nav 
 		 */
 		#body .nav_hassub #navigation #subNav {
 			border-top-style: solid; 
 			border-top-width: 1px; 
 		}
 
 		/* 
 		 * sub menus (dropdown) 
 		 */
 		#body #mainNav .subNav {
 			border-style: solid; 
 			border-width: 1px; 
 		}
 	
 
 
 
 /**************************************************************
 Theme: Edsel - Derived From: Evident
 Layout: Layout 1 - Derived From: Layout 1 with Title
 **************************************************************/
 .lo_layout1 #pageName {display:none;}
 .lo_layout1 #zC {padding-top:30px;}
 
 
 /**************************************************************
 Theme: Precita - Derived From: Spark
 Layout: Layout 1 - Derived From: Layout 1 with Title
 **************************************************************/
 
 
 /**************************************************************
 Theme: Edsel - Derived From: Evident
 Layout: Layout 1 with Title - Derived From: Layout 1 with Title
 **************************************************************/
 .lo_layout1 #zWrap #za, .lo_layout1wt #zWrap #za {margin-bottom: 30px}
 .lo_layout1 #zA, .lo_layout1wt #zA, .lo_layout1 #zB, .lo_layout1wt #zB {float:left;width:45%;}
 .lo_layout1 #zB, .lo_layout1wt #zB {clear:left;}
 .lo_layout1 #zC, .lo_layout1wt #zC {width:47%;}
 .lo_layout1 #zC, .lo_layout1wt #zC {margin-left:52.5%;}
 .lo_layout1 #zC,x:-moz-any-link, .lo_layout1wt #zC,x:-moz-any-link {margin-left:8%;}
 .lo_layout1 #zC,x:-moz-any-link,x:default, .lo_layout1wt #zC,x:-moz-any-link,x:default {margin-left:52.5%;}
 .lo_layout1 #zB #mapZone, .lo_layout1wt #zB #mapZone {width:330px;height:260px;}
 .lo_layout1 #zB #drivingDirectionsLnk, .lo_layout1wt #zB #drivingDirectionsLnk {top:270px;}
 .lo_layout1 #zC form#contactForm, .lo_layout1wt #zC form#contactForm {width:90%;}
 
 
 /**************************************************************
 Theme: Precita - Derived From: Spark
 Layout: Layout 1 with Title - Derived From: Layout 1 with Title
 **************************************************************/
 .lo_layout1 #zA, .lo_layout1wt #zA {
 	background-repeat: no-repeat;
 	padding-top: 350px;
 }
 
 
 /**************************************************************
 Theme: Edsel - Derived From: Evident
 Layout: Layout 2 with Title - Derived From: Layout 2 with Title
 **************************************************************/
 .lo_layout2wt #zA, .lo_layout2wt #zB {float:left;}
 .lo_layout2wt #zA {width:230px;}
 .lo_layout2wt #zB {width:230px;margin-left:45px;display:inline;}
 .lo_layout2wt #zC {width:230px;float:right;}
 .lo_layout2wt #zB #mapZone {width:220px;height:260px;}
 .lo_layout2wt #zB #drivingDirectionsLnk {top:270px;}
 .lo_layout2wt #zC form#contactForm {width:90%;}
 
 
 /**************************************************************
 Theme: Precita - Derived From: Spark
 Layout: Layout 2 with Title - Derived From: Layout 2 with Title
 **************************************************************/
 
 
 /**************************************************************
 Theme: Edsel - Derived From: Evident
 Layout: Layout 3 with Title - Derived From: Layout 3 with Title
 **************************************************************/
 .lo_layout3wt #zA, .lo_layout3wt #zB {float:left;width:470px;}
 .lo_layout3wt #zB {clear:left;}
 .lo_layout3wt #zC {width:270px;}
 .lo_layout3wt #zC {margin-left:510px;}
 .lo_layout3wt #zC,x:-moz-any-link {margin-left:40px;}
 .lo_layout3wt #zC,x:-moz-any-link,x:default {margin-left:510px;}
 .lo_layout3wt #zC {_margin-left:507px;}
 .lo_layout3wt #zB #mapZone {width:330px;height:260px;}
 .lo_layout3wt #zB #drivingDirectionsLnk {top:270px;}
 .lo_layout3wt #zC form#contactForm {width:90%;}
 
 
 /**************************************************************
 Theme: Precita - Derived From: Spark
 Layout: Layout 3 with Title - Derived From: Layout 3 with Title
 **************************************************************/
 
 
 /**************************************************************
 Theme: Edsel - Derived From: Evident
 Layout: Layout 4 with Title - Derived From: Layout 4 with Title
 **************************************************************/
 .lo_layout4wt #zA {width:100%;}
 .lo_layout4wt #zB {float:left;width:370px;}
 .lo_layout4wt #zC {width:370px;float:right;}
 .lo_layout4wt #zB #mapZone {width:330px;height:250px;}
 .lo_layout4wt #zB #drivingDirectionsLnk {top:260px;}
 .lo_layout4wt #zC form#contactForm {width:90%;}
 
 
 /**************************************************************
 Theme: Precita - Derived From: Spark
 Layout: Layout 4 with Title - Derived From: Layout 4 with Title
 **************************************************************/
 
 #body  {
 color: #615a59;
 }
 
 #hd {
 color: #000000;
 }
 
 #hMisc {
 color: #615a59;
 }
 
 #body h2 {
 color: #2a2529;
 }
 
 #body h4 {
 color: #2a2529;
 }
 
 #ft {
 color: #515655;
 }
 
 #body a:link,
 #body a:visited {
 color: #e54a3a;
 text-decoration:none;
 }
 
 #body a:hover,
 #body a:focus,
 #body a:active {
 text-decoration: underline !important;
 }
 
 #hd a:link,
 #hd a:visited {
 color: #e54a3a;
 text-decoration:none;
 }
 
 
 #hd h1 a:link,
 #hd h1 a:visited {
 color: #e54a3a;
 text-decoration:none;
 }
 
 ul#mainNav li a:link,
 ul#mainNav li a:visited {
 color: #ffffff;
 }
 
 ul#mainNav li a {
 float: left;
 padding: 0 20px;
 }
 
 ul#mainNav li.active a:link,
 ul#mainNav li.active a:visited,
 ul#mainNav li a:hover,
 ul#mainNav li a:focus,
 ul#mainNav li a:active {
 background-color: hsl(48, 6%, 16%);
 color: hsl(0, 0%, 100%);
 text-decoration: none !important;
 }
 
 #hd {
 background-image: url("images/header.png");
 }
 
 
 #navigation {
  	background-color: hsl(6, 77%, 56%);
  }
 
 #body h3 {
 background-image: url(https://s.yimg.com/ln/themes/yhoo/ga/edsel/legal/palette1/4.0.6/en-us/images/h3.png) !important;
 }
 
 #zB	#mapZone {
 border-color: #000000;
 }
 
 #zB #mapContainer {
 _border-color: #000000;
 }
 
 #body #mainNav .subNav a,
 #body .nav_hassub #navigation #subNav a {
 color: #ffffff; 
 }
 
 #body #mainNav .subNav a:hover,
 #body .nav_hassub #navigation #subNav a:hover,
 #body #wrapper #navigation .active-sub a {
 color: #0176A2; 
 }
 
 #body .nav_hassub #wrapper .sub_static #subNav a {
 background-color: #ECECEC; 
 }
 
 #body #wrapper .sub_dynamic #mainNav .subNav a {
 background-color: #e54a3a; 
 }
 
 #body #wrapper .sub_dynamic #mainNav .subNav a:hover,
 #body #wrapper .sub_dynamic #mainNav .active-sub a {
 background-color: #DCDCDC; 
 }
 
 #body .nav_hassub #navigation #subNav {
 border-top-color: #DCDCDC; 
 background-color: #ECECEC;
 }
 
 #body #mainNav .subNav {
 border-color: #CCCCCC; 
 }
 
 .lo_layout1 #zA, .lo_layout1wt #zA {
 background-image: url("images/banner.png");
 }
